/*
 *	Blog styles
 *	by Justin Schneider / andCulture
 EDITED 4/1/14 17:38 MST
 */

/*
 *	Structure
 */
.grid-container {
	background: url("../images/homepage-bkg.png") no-repeat center 40px;
	background-size:contain;
	max-width:1280px;
	margin:0 auto;
}

.grid {
	float:left;
	overflow:hidden;
	position:relative;
	opacity:.25;
	filter: alpha(opacity=25); /* IE8 */
	/*filter: saturate(14%);*/
	-webkit-filter: saturate(14%);
	transition:all .3s ease-in-out;
    transform: translateZ(0) scale(1.0, 1.0);
	-moz-transform: translateZ(0) scale(1.0, 1.0);
	-webkit-transform: translateZ(0px); /*prevents text rendering in safari mac */
}
.grid-alt {
	float:left;
	overflow:hidden;
	position:relative;
	transition:all .3s ease-in-out;
    transform: translateZ(0) scale(1.0, 1.0);
	-moz-transform: translateZ(0) scale(1.0, 1.0);
	-webkit-transform: translateZ(0px); /*prevents text rendering in safari mac */
}
.grid:hover {
	opacity: 1;
	filter: Alpha(opacity=100); /* IE8 */
	/*filter: saturate(100%);*/
	-webkit-filter: saturate(100%);
	transition: all 0.3s ease-in-out 0s;
	transform: translateZ(0) scale(1.0, 1.0);
	-moz-transform: translateZ(0) scale(1.0, 1.0);
	-webkit-transform: translateZ(0px); /*prevents text rendering in safari mac */
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
}
.grid:hover .grid-overlay-2 {
	/*z-index:-1;*/
}
#grid2:hover {
	cursor:pointer;
}

.large {
	width:50%;
}

.medium {
	width:35%;
}

.small {
	width:30%;
}
.large-left {
	/*width:23.4375%;*/
	width:25%;
}
.large-right {
	/*width:26.5625%;*/
	width:25%;
}
.twitter-grid {
	width:35%;
}
#twitter-widget-0{
   width: 100% !important;
}

.grid-overlay-1 {
	background:url(../images/grid-overlay-1.png) no-repeat;
	background-size:contain;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.grid-overlay-2 {
	background:url(../images/grid-overlay-2.png) no-repeat;
	background-size:contain;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#grid2 {
	z-index:5;
}
#grid4 {
	opacity:1 !important;
	-webkit-filter: saturate(100%);
}
.game-image {
	opacity:.25;
}
#youtube-image {
	position:relative;
	z-index:45;
}
#youtube-vid {
	position:relative;
	height:100%;
	width:100%;
	top:0;
	left:0;
	display:none;
	z-index:5;
}
.grid-overlay-3 {
	background:url(../images/grid-overlay-3.png) no-repeat;
	background-size:contain;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.grid-overlay-4 {
	background:url(../images/grid-overlay-4.png) no-repeat;
	background-size:contain;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.grid-overlay-5 {
	background:url(../images/grid-overlay-5.png) no-repeat;
	background-size:contain;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.grid-overlay-6 {
	background:url(../images/grid-overlay-6.png) no-repeat;
	background-size:contain;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.grid-overlay-7 {
	background:url(../images/grid-overlay-7.png) no-repeat;
	background-size:contain;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.grid-overlay-8 {
	background:url(../images/grid-overlay-8.png) no-repeat;
	background-size:contain;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.home-images {
	max-width:100% !important;
    height:auto;
    display:block;
}
.game-overlay {
	position: absolute;
	background:#000;
	color:#fc4422;
	top:0;
	width:100%;
	min-height:47px;
}
#grid6 .game-overlay {
	top:29px;
}
#grid5 .game-overlay p, #grid6 .game-overlay p, #grid7 .game-overlay p {
	font-family: 'Futura W01 Bold',sans-serif;
    font-size: 24px;
    margin: 0;
    padding: 13px;
    text-align: center;
    text-transform: uppercase;
}
.ftg-copy {
	font-family: 'Futura W01 Bold',sans-serif;
    font-size: 27px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
	color:#fc4422;
	position:absolute;
	top:74%;
	width:100%;
}
.grid-3-image {
	position:absolute;
	top:0;
	left:0;
}
.game-copy {
	position:absolute;
	color:#FC4422;
	opacity:1 !important;
	text-align:center;
	width:100%;
	top:39%;
	text-transform:uppercase;
	z-index:20;
}
#grid8 .game-copy {
	top:0;
}
.game-copy p {
	font-size:50px;
	font-family: 'Futura W01 Bold',sans-serif;
	line-height:1.3em;
	margin:12% 0;
}
#grid4 .game-copy h2 {
	font-size:42px;
	font-family: 'Futura W01 Bold',sans-serif;
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
	width:100%;
	letter-spacing:-.05em;
}
.game-copy .game-copy-big {
	font-size:36px;
	line-height:1em;
}
.home-game-counter {
	background:#000;
	padding: 0 0.25em;
}
#grid4 .grid-4-image img, #grid4 .grid-4-image .grid-overlay-4 {
	opacity:.25;
	filter: alpha(opacity=25); /* IE8 */
}
#grid4:hover .grid-4-image img, #grid4:hover .grid-4-image .grid-overlay-4 {
	opacity:1;
	filter: alpha(opacity=100); /* IE8 */
}
#grid8 .grid8-image {
	background:#000;
}
#grid8 .grid8-image img {
	opacity:.37;
	filter: alpha(opacity=37); /* IE8 */
}
/*a.grid-link .home-images, a.grid-link grid-overlay-1 {
	opacity:.25;
	filter: saturate(14%);
	-webkit-filter: saturate(14%);
	-moz-filter: saturate(14%);
	-o-filter: saturate(14%);
	-ms-filter: saturate(14%);
	transition:all .3s ease-in-out;
    transform: translateZ(0) scale(1.0, 1.0);
	-moz-transform: translateZ(0) scale(1.0, 1.0);
}
a.grid-link:hover .home-images, a.grid-link:hover grid-overlay-1 {
	opacity:1;
	filter: saturate(100%);
	-webkit-filter: saturate(100%);
	-moz-filter: saturate(100%);
	-o-filter: saturate(100%);
	-ms-filter: saturate(100%);
	transition:all .3s ease-in-out;
    transform: translateZ(0) scale(1.0, 1.0);
	-moz-transform: translateZ(0) scale(1.0, 1.0);
}*/

/*#header .row1 ul li {
	list-style: none;
	display: inline-block;
}

#header .row1 {
	background-color: black;
	text-align: right;
	padding-right: 15px;
}

#header .row1 li a {
	color: white;
	font-size: 12px;
}

#header {
	position: relative;
	background-color: white;
	padding-bottom: 15px;
}

#header .headerSoc {
	margin: 0;
	height: 0;
}*/

.home #main .game-copy h2 {
	font-family: Futura W01 Bold;
	margin-top: -28px;
	width: 52%;
}
